Probléme plugin

Naoko

Aventurier
2 Septembre 2017
68
3
35
22
Bonjour,

Je viens vers vous car j'ai passé mon serveur en version 1.15 et le plugiciel worldedit ne fonction par il y a plein d'erreur.
Le problème que sur le site Bukkit la dernière version de WorldEdit et en 1.14.

Si quelqu'un aurait une solution car je ne vois pas.
Je vous en remercie par avance.
 

Alex Fatta

Commandant de la Flotte et de la Horde
13 Août 2014
1 382
1
191
187
Bonjour,

Il faut simplement attendre que WorldEdit passe en 1.15 ;)

C'est comme avec windows, faut jamais se ruer sur la dernier version ;)

AlexFatta